<ion-header>
  <ion-toolbar>
    <ion-title>Article</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card *ngFor="let article of data?.articles">
    <ion-img [src]="article.urlToImage"></ion-img>

    <ion-card-content>
      <ion-card-title>{{article.title}}</ion-card-title>

      <p>{{article.description}}</p>
      <p><i>{{article.autohr}}</i></p>
      <p>ndjheuhdedjbefheunsjwbdhgesnjb</p>
    </ion-card-content>
  </ion-card>
</ion-content>
